RubyGems.org

rspec expectations (should[_not] and matchers)

installgem install rspec-expectations -v 2.14.4
Authors

Steven Baker, David Chelimsky

15,166,797 total downloads 1,092,843 for this version
Owners

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377b1d41b66ab243250e4268869049dfffc4

Licenses

MIT

Gemfile
gem 'rspec-expectations', '~> 2.14.4'
Versions
  1. 3.0.0.beta2 February 18, 2014 (113 KB)
  2. 3.0.0.beta1 November 8, 2013 (89.5 KB)
  3. 2.99.0.beta2 February 18, 2014 (96 KB)
  4. 2.99.0.beta1 November 7, 2013 (93 KB)
  5. 2.14.5 February 1, 2014 (88 KB)
Show all versions (75 total)
Runtime Dependencies
  1. diff-lcs < 2.0, >= 1.1.3